<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@datashaper/react](./react.md) &gt; [useStripedRowsRenderer](./react.usestripedrowsrenderer.md)

## useStripedRowsRenderer() function

<b>Signature:</b>

```typescript
export declare function useStripedRowsRenderer(striped?: boolean, columnBorders?: boolean): IRenderFunction<IDetailsRowProps>;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  striped | boolean | <i>(Optional)</i> |
|  columnBorders | boolean | <i>(Optional)</i> |

<b>Returns:</b>

IRenderFunction&lt;IDetailsRowProps&gt;


